prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-abp
Description: Honeywell ABP Pressure Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-abp
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
